package com.sifang.modules.customer.form;

import org.hibernate.validator.constraints.NotBlank;

/**
 * @author hongzq
 */
public class UploadEntryFileReq {

    @NotBlank(message = "entryId不能为空")
    private String entryId;

    @NotBlank(message = "path不能为空")
    private String path;

    public String getEntryId() {
        return entryId;
    }

    public void setEntryId(String entryId) {
        this.entryId = entryId;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }
}
